Bug 547983 - ibus: rawcode by default feature
ibus: rawcode by default feature
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-16 03:46 EST by fujiwara
Modified: 2010-01-22 00:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-22 00:33:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for ibusimpl.c, registry.c, registry.h (3.73 KB, patch)
2009-12-16 03:46 EST, fujiwara
no flags Details | Diff

  None (edit)
Description fujiwara 2009-12-16 03:46:06 EST
Created attachment 378711 [details]
Patch for ibusimpl.c, registry.c, registry.h

I'd think it's useful for users to enable rawcode for all languages.
Comment 1 Peng Huang 2009-12-23 04:17:41 EST
In ibus-table, we have many input methods without language. I think this patch will also enable such input methods. I am not sure if it is appropriate.

P.S. I don't think rawcode is useful for end users.
Comment 2 fujiwara 2010-01-22 00:33:22 EST
Talking off line, probably my issue is not rawcode.
Closing this at the moment and will back to my issue later.

Note You need to log in before you can comment on or make changes to this bug.